# discord-embed-field

<!-- Auto Generated Below -->

## Properties

| Property                  | Attribute      | Description                                           | Type      | Default     |
| ------------------------- | -------------- | ----------------------------------------------------- | --------- | ----------- |
| `fieldTitle` _(required)_ | `field-title`  | The field's title.                                    | `string`  | `undefined` |
| `inline`                  | `inline`       | Whether this field should be displayed inline or not. | `boolean` | `false`     |
| `inlineIndex`             | `inline-index` | The index of this inline field                        | `number`  | `1`         |

---

_Built with [StencilJS](https://stenciljs.com/)_
